
Application: gvSIG desktop - gvSIG bugs #3332
Falta plugin Scripting en distribución base
04/14/2015 10:24 AM - Álvaro Anguix

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Francisco Díaz Carsí
Category: Application
Target version: 2.2.0-2306  (rev. org.gvsig.desktop-2.0.93)
Severity: Minor Add-on version:
gvSIG version: 2.2.0 Add-on build:
gvSIG build: 2303 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

No va en la distribución base el complemento de scripting

History
#1 - 04/21/2015 06:52 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.2.0-2307 (rev. org.gvsig.desktop-2.0.94) to 2.2.0-2306  (rev. org.gvsig.desktop-2.0.93)

#2 - 04/22/2015 04:04 PM - Francisco Díaz Carsí
- Status changed from New to Fixed

#3 - 04/28/2015 03:14 PM - Álvaro Anguix
- Status changed from Fixed to Closed

#4 - 04/29/2015 10:47 AM - Antonio Falciano

Hi all,
consider that the Scripting plugin available in build 2307 is the 1.0.0-SNAPSHOT-43, i.e. the same version of gvSIG 2.1. So #2651 can't be verified.

Cheers,
Antonio
